=== debian/control ===
Source: jolicloud-webapp-epernicus
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-epernicus
Provides: prism-webapp-epernicus
Replaces: prism-webapp-epernicus (<= 1.0)
Conflicts: prism-webapp-epernicus (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.epernicus.com/
Description: Jolicloud web application for Epernicus
 The Epernicus web site running in a simple Jolicloud window.

Package: prism-webapp-epernicus
Architecture: all
Depends: jolicloud-webapp-epernicus
Description: Transitional package for jolicloud-webapp-epernicus
 This is a transitional package for jolicloud-webapp-epernicus, and can safely
 be removed after the installation is complete.
